<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <array name="FontColorArray">
        <item>@color/font_color_1</item>
        <item>@color/font_color_2</item>
        <item>@color/font_color_3</item>
        <item>@color/font_color_4</item>
        <item>@color/font_color_5</item>
        <item>@color/font_color_6</item>
        <item>@color/font_color_7</item>
        <item>@color/font_color_8</item>
        <item>@color/font_color_9</item>
        <item>@color/font_color_10</item>
        <item>@color/font_color_11</item>
        <item>@color/font_color_12</item>
    </array>
    <array name="BgColorArray">
        <item>@color/default_preview_bg_color</item>
        <item>@color/bg_color_1</item>
        <item>@color/bg_color_2</item>
        <item>@color/bg_color_3</item>
        <item>@color/bg_color_4</item>
        <item>@color/bg_color_5</item>
        <item>@color/bg_color_6</item>
        <item>@color/bg_color_7</item>
        <item>@color/bg_color_8</item>
        <item>@color/bg_color_9</item>
        <item>@color/bg_color_10</item>
        <item>@color/bg_color_11</item>
        <item>@color/bg_color_12</item>
    </array>
    <array name="FontSizeNameArray">
        <item>@string/xs</item>
        <item>@string/s</item>
        <item>@string/m</item>
        <item>@string/l</item>
        <item>@string/xl</item>
    </array>
    <array name="FontSizeArray">
        <item>48</item>
        <item>64</item>
        <item>80</item>
        <item>96</item>
        <item>112</item>
    </array>
</resources>